* {
  background-clip: padding-box;
  transition: all .23s;
  transition-property: color, background-color, opacity;
}
html {
  min-height: 100%;
  font-size: 16px;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 18px;
  color: #fff;
  background-color: #101;
  min-width: 23rem;
}
.copyright {
  font-size: 50%;
  color: #999;
  padding: 1rem;
  bottom: 0; text-align: center;
}

a, a:visited {
  color: #faf; text-decoration: none;
  -webkit-font-smoothing: subpixel-antialiased;
}
h1, h1 a, h1 a:visited {
  font-family: "Raleway", sans-serif;
  font-weight: 800;
  line-height: 100%;
  color: #fff;
}
h2 {
  font-weight: 500;
  margin: 1rem 0 0;
}
h3 {
  font-weight: 300;
  color: #222;
  font-size: 80%;
}
a:hover { color: #fef; }
hr { border-color: #424; }

.info {
  font-size: 18px; font-weight: 300; line-height: 100%;
  text-align: left;
  width: 23rem; margin: auto; cursor: default;
  color: #dcd;
  z-index: 100;
  margin-top: 10rem;
} .info li {
  list-style-type: none;
} .info h2, .info h2:visited { color: #fff;
} .info p { margin: 1rem 0; padding: 0; }
ul { margin: 0.3rem 0; }
.info ul { padding: 0; word-spacing: 0.4rem; }
.info li { display: inline-block; }
.info-section {
  display: inline-block;
  padding: 1rem;
  vertical-align: top;
}

.avatar {
  // width: 15rem; height: 23rem;
  width: 320px; height: 320px;
  // background-image: url('https://avatars1.githubusercontent.com/u/666963?v=3&s=460');
  background-image: url('https://i.imgur.com/4RamJpol.jpg');
  // background-image: url('http://i.imgur.com/yf5SeD1m.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  margin: auto;
  margin-top: 1rem;
  z-index: -1;
  // border: 1px solid #424;
  border-radius: 100%;
}
@media (min-width: 48rem) {
  p { margin: 1em 0; }
  .info-container {
    overflow: hidden;
    width: 17em;
    display: inline-block;
    position: fixed;
  }
  .info {
    display: inline-block;
    text-align: left;
    line-height: 120%;
    width: 18em;
    height: 100vh; top:0;
    padding: 1.5em 3em;
    overflow-y: auto;
    margin-top: 10rem;
  } .info li { display: block; }
  .info h2, .info h2 a {
    margin: 0; margin-top: 2em;
    color: #fff;
  }
  .info ul { margin: 1em 0 }
  .info-section { display: block; padding: 0; }
  .copyright { text-align: left; }
  .center {
    position: fixed;
    margin: auto;
  }
  .centered-index {
    margin-left: 30%;
  }
  .avatar {
    // width: 23rem;
    margin: 10rem 14rem;
    position: fixed;
  }
}
iframe.instagram-media {
  width: 50%;
}
.tag {
  color: #bbb;
  padding: 30px;
  cursor: default;
}
.gpg { font-size: 10px; }

.post-info {
  position: absolute;
  top: 0; right: 0;
  color: #888;
  text-align: right;
}
.word-count {
  font-size: 70%;
  margin: 0;
  opacity: 1.0;
  line-height: 0.5em;
}
.post-header {
  border-bottom: 1px solid #ccc;
  min-height: 3rem;
}
blockquote {
  padding-left: 1em;
  color: #888;
  font-style: italic;
}

.blog-main-header {
  font-weight: 100;
  // border-bottom: 1px solid #888;
  max-width: 40rem;
  margin-top: -1rem;
  margin-bottom: 2rem;
}
.content {
  display: block;
  min-width: 32rem;
  min-height: 100vh;
  box-sizing: border-box;
  line-height: 150%;
  padding: 1em;
  font-size: 14px;
  font-weight: 300;
  cursor: default;
  color: #ccc;
}
@media (min-width: 48rem) {
  .content {
    display: inline-block;
    padding: 2em 2.5em;
    margin-left: 20em;
    font-size: 16px;
  }
}
.content-full {
  margin: 0;
  min-height: 100vh;
  border: 1px none #fff;
}
.last-update { display: none; }
@media (min-width: 72rem) {
  .last-update {
    position: fixed;
    display: block;
    font-size: 8px;
    bottom: 0; right: 0;
    text-align: center;
    color: #888;
  }
}


.black { color: #bbb; }
.white {
  display: block; color: #000;
  background-color: #fff;
}
.hidden { opacity: 0; }

.white a {
  color: #828;
} .white a:hover {
  color: #f8f;
}
.posts {
  list-style-type: none;
  margin: 0; padding: 0;
}
.posts li {
  position: relative;
  margin-bottom: 3em;
  max-width: 40em;
}
.post {
  position: relative;
  max-width: 40em;
} .post h2 { color: #000; max-width: 72%; }
// .post .center { margin: auto; }
.white h2, .white h1 { color: #000; }
.black h2 { color: #fff; }

/* Archive view */
.archive {
  max-width: 40em;
  list-style-type: none;
  margin: 2rem 0; padding: 0;
}
.archive-entry {
  position: relative;
}

pre {
  background-color: #212;
  color: #888;
  padding: 1em;
  border: 1px solid #000;
  font-size: 80%;
}

img {
  max-height: 100%;
  max-width: 100%;
  // border: 1px solid #888;
  padding: 0; margin: 0;
}
.noborder img { border: none; }
figure.noborder { text-align: center;}
.full {
  width: 641px;
  max-width: 100%;
}
figure { margin: 0; }
.thumb {
  display: inline-block;
  margin: 0; padding: 1em;
  position: relative;
}
.small { width: 50%; float: right; margin-left: 1em; }
.smaller { width: 23%; float: left; margin-right: 1em; }
figcaption {
  font-size: 12px;
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  color: #fff;
  padding: 0 2em;
  background-color: rgba(0,0,0,0.5);
}

.piano .content {
  background-color: rgba(0,0,0,0.5);
}

/*
.piano-splash {
  position: fixed;
  // left: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  // background-image: url("/img/piano/serene-hires.jpg");
  background-image: url("/img/piano/serene2.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: 100%;
  // background-position-y: -100px;
  z-index: -1;
}
*/
.piano-splash {
  position: fixed;
  top: 0;
  min-height: 100vh;
  width: 100%;
  padding: 0;
  cursor: default;
  background-image: url("/img/serene-piano-sideshot.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  color: #fcf;
}
.piano {
  min-height: 0;
  margin: auto;
  width: 40rem;
  min-width: 30rem;
  display: block;
  padding-top: 0;
}
.piano .post {
  border-bottom: 1px solid #222;
  padding-bottom: 2rem;
}
.piano h2 { color: #cac; font-weight: 100; }
.piano h4 { color: #cac; font-weight: 100; margin: 1rem 0 0; }
.piano blockquote {
  margin: 0;
  background-image: url('https://upload.wikimedia.org/wikipedia/commons/thumb/d/d8/VisualEditor_-_Icon_-_Block-quote.svg/1024px-VisualEditor_-_Icon_-_Block-quote.svg.png');
}
.piano li { list-style-type: circle; }


.pianist {
  position: relative;
  padding: 1em 2em 0;
  text-align: left;
  width: 30em;
  margin: auto;
  cursor: default;
}
.pianist-info {
  display: inline-block;
  vertical-align: bottom;
  width: 15rem;
  white-space: nowrap;
  padding-bottom: 1rem;
}
.pianist h1 { font-size: 250%; color: #fff; margin: 0; }
.pianist h3 {
  margin-top: 0; color: #cac; font-style: italic;
  margin-bottom: 2em;
}
.ypiano {
  width: 50%;
}
.quote-author { text-align: right; display: block; }
.avatar-piano {
  width: 16rem;
  height: 24rem;
  display: inline-block;
  // float: left;
  // background-image: url('https://avatars1.githubusercontent.com/u/666963?v=3&s=460');
  background-image: url('https://i.imgur.com/4RamJpol.jpg');
  // background-image: url('http://i.imgur.com/XmOjLjKl.jpg');
  // background-image: url('http://i.imgur.com/6qIfAxAl.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 1rem;
  right: 1rem; top: 10rem;
}

.upcoming {
  text-align: center;
  width: 100%
}
.piano-thumb {
  height: 200px;
  display: inline-block;
}

div.piano-spread {
  display: block;
  background-image: url("https://upload.wikimedia.org/wikipedia/commons/0/0d/Pianos_keyboard.svg");
  background-size: contain;
  position: absolute;
  bottom: -5px;
  width: 100%;
  height: 100px;
}
